( function( api ) {

	// Extends our custom "realestate-press-pro" section.
	api.sectionConstructor['realestate-press-pro'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
